#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-Ey6Vb9xMYn3DjQEzTbzU0B
key:                  hoogle-5.0.18.1-Ey6Vb9xMYn3DjQEzTbzU0B
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  d46938a7aa30c3b11c00656d9f52a84e
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-Ey6Vb9xMYn3DjQEzTbzU0B
include-dirs:         /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-AEst0ajcdv8BzSgJeqBeZL
    aeson-1.5.6.0-1F4wJcYByqDF2zyvzlYTcu base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-ziHV9K3SLE4lTe119JVKb
    blaze-markup-0.8.2.8-8vIkNDHiz498cw3Byud7Rm bytestring-0.10.12.0
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-JhpFJ1LDCkL1nAd1ht1CK3
    conduit-extra-1.3.5-IXHBqZLBYagKRajIETq1D2
    connection-0.3.1-8RNKsbqW9NYEKnrcOhbR7G containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-D2Qq0YeirAL7LfZ0XR5SIZ filepath-1.4.2.1
    foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    haskell-src-exts-1.23.1-KmnkiS1l3NKDl9UVnvqHrP
    http-conduit-2.3.8-ENlgBvo8c8M6cNkf9K3IUc
    http-types-0.12.3-InbfZWeQi3M22zAdmMehbV
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-KJmPi3lCN1mGw2ISAkWmz9
    mmap-0.5.9-AeMhBFCLycRGGScmgorM0n
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-50xASjk7t74JvqmBHZNIqm
    resourcet-1.2.4.2-BxbS7IjbeyF7Wa1vu7rj0
    storable-tuple-0.0.3.3-5eXGxaQmexhHJ6dEP8AFxL
    tar-0.5.1.1-AGiKYN2Mznb4IgDuAyds1R template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-BGdTnOdf67Z6XAAjw5Qv0Y
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    vector-0.12.2.0-95IX5pRBJ9d1AshkFlsixP
    wai-3.2.3-K7nLw4wFq7T4ZSKv69iWlZ
    wai-logger-2.3.6-BQ5SxnYJvGb1lavs8mjs8O
    warp-3.3.14-Fh63QQO9sQ471f8YW4U4BT
    warp-tls-3.3.0-4Wupe8saSbElqSdawloNz
    zlib-0.6.2.3-9xYrCOZClyz7WZ6K3GoKB8

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

